
/*-----------------Section Tabbed MENU-------------------------*/

#chromemenu-top ul {margin:10px 0 0 0;}


#nav, #nav ul{width:auto;top: 0px; margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:1.5em;  height:42px; font: normal 16px airal rounded mt, sans-serif; background: #ccbb2c ; } 
#nav ul { position:absolute; display:none; top:36px; left:0px; background: #557d39; } 
#siteNavigation {height:40px; width:913px; background: #557d39; z-index:100;}

#left_content {width:550px; padding: 50px 15px 20px 0px; margin:0 0 0 20px; float:left;} 
#chromemenu ul li a{left:100px;display:block; float:left; color:#ecce5d; text-decoration:none; padding:11px 20px 0 16px; height:28px;  background: none;}
#header {width:100%; height: 232px; background:url('/images/header-banner.png'); top:50px;}


#nav li ul a{ width:190px; height:auto; float:left; background: #557d39; font-size: 12px; font-weight: bold; padding: 6px 6px 6px 16px; border-bottom: 1px solid #fff; } 